AnsweredAssumed Answered

Installation doesn't work with MySQL 6

Question asked by digital2b.com on Apr 19, 2008
Latest reply on Apr 20, 2008 by pmonks
I tried to install Alfresco with MySQL 6. But there are a lot of problem with SQL Statements.

One for all:
type=InnoDB;

now is
ENGINE=InnoDB;

I tried also to execute \AlfrescoSchemaCreate-org.hibernate.dialect.MySQLInnoDBDialect-49825.sql and i had a lot of errors.

If you (developers) need help to upgrade this, just let me know.

Best Regards

Outcomes